#PricingAndSpecs .title-row
{
  text-align:center
}
#PricingAndSpecs h2
{
  font-weight:bold
}
#PricingAndSpecs .title-divider
{
  padding-bottom:20px
}
.pricing-grid
{
  margin-bottom:20px
}
.show-more-quantities
{
  color:#0099e0
}
.show-more-quantities:hover
{
  text-decoration:underline;
  cursor:pointer
}
tr.pricing-grid-hidden-row
{
  display:none
}
.disclaimer-message .ca-dollars-message,
.disclaimer-message .option-subtext
{
  padding-bottom:15px
}
.imperial-dimensions
{
  display:none
}
.locale-us .imperial-dimensions
{
  display:block
}
.dimensions-cell
{
  padding-bottom:20px
}
.upload-disclaimer
{
  padding-bottom:40px
}
#PricingAndSpecs
{
  padding-bottom:75px
}
@media only screen and (min-width:768px) and (max-width:959px)
{
  #PricingAndSpecs
  {
    padding-bottom:50px
  }
  #PricingAndSpecs .title-divider
  {
    padding-bottom:15px
  }
}
@media only screen and (max-width:767px)
{
  #PricingAndSpecs
  {
    padding-bottom:50px
  }
  #PricingAndSpecs .title-divider
  {
    padding-bottom:15px
  }
  #ShowMoreQuantities
  {
    padding-bottom:30px
  }
}
